{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",

  "bgcd.item.candyCane": "Candy Cane",
  "bgcd.item.candyCane.decoration": "Jumbo Candy Cane",
  "bgcd.item.garland": "Garland",
  "bgcd.item.gift": "Christmas Gift",
  "bgcd.item.gingerBread": "Ginger Bread Man",
  "bgcd.item.stocking.green": "Green Stocking",
  "bgcd.item.stocking.red": "Red Stocking",
  "bgcd.item.coco": "Hot Chocolate",
  "bgcd.item.miniTree": "Mini Tree",
  "bgcd.item.snowMan": "Snow Man",
  "bgcd.item.tray": "Tray",
  "bgcd.item.tree.decorations": "Christmas Tree Decorations",
  "bgcd.item.tree": "Christmas Tree",
  "bgcd.item.trophy": "Hunting Trophy",
  "bgcd.item.wreath": "Christmas Wreath",
  "bgcd.item.wrench": "Wrench",
  "bgcd.item.mistletoe": "Mistletoe",
  "bgcd.item.snowglobe": "Snow Globe",
  "bgcd.item.workbench": "Workbench",
  "block.minecraft.structure_void": "Workbench"
}
